<a rel="comments"></a>

<? if ( $this->review ): ?>
	<? $this->headScript()->appendFile('/index/js-init-exact?view=comment-tabs') ?>

	<div class="reviews_comments an">
		<ul id="rcTabs" class="rcTabs">
			<? $class = 'active'; ?>

			<? if ( ! $this->disabled_rev ): ?>
				<? $class = ''; ?>
				<li class="active __rev">
					<div class="m"><a id="rTab" class="active reviews" href="javascript:void(0);"><span><?= __('reviews') ?></span></a></div>					
				</li>
			<? endif; ?>

			<? if ( ! $this->disabled_comm ): ?>
				<li class="<?= $class ?> __comm">
					<div class="m"><a id="cTab" class="comments <?= $class ?>" href="javascript:void(0);"><span><?= __('comments') ?></span></a></div>
				</li>
			<? endif; ?>
            <div class="toClear"></div>
		</ul>

		<div class="r_c">
			<? if ( ! $this->disabled_rev ): ?>
				<div class="rTab show reviews">
					<div class="reviews-body">

						<? if( $this->review ): ?>
							<div class="section">
								<div class="mb5">
									<span class="strong fleft latest-by"><?= __('latest_by') ?>: </span>
									<a rel="external" class="fleft ml5" href="<?= $this->getLink('member-reviews', array('username' => $this->review->username)) ?>"><?= $this->review->username ?></a>
									<span class="date-format"><?= date('d M, Y', $this->review->creation_date) ?></span>
									<div class="toClear"></div>
								</div>
							</div>

							<? if ( $this->review->services_comments ): ?>
								<div class="section"><p class="strong mb6"><?= __('service_comments') ?>:</p><?= $this->review->services_comments ?></div>
							<? endif; ?>

							<div class="section stars">
								<span class="strong w75 fleft mb10 pt5"><?= __('looks') ?>:</span><div class="fleft" title="<?= $this->review->looks_rating ?>"><img src="<?= _st('reviews/faces_' . $this->review->looks_rating . '.png') ?>" /></div>
								<div class="toClear"></div>
								<span class="strong w75 fleft pt5"><?= __('services') ?>:</span><div class="fleft" title="<?= $this->review->services_rating ?>"><img src="<?= _st('reviews/stars_' . $this->review->services_rating . '.png') ?>" /></div>
								<div class="toClear"></div>
							</div>

							<a rel="external" class="btn-blue-slim" href="<?= $this->getLink('escort-reviews', array('showname' => $this->escort->showname, 'escort_id' => $this->escort->id)) ?>?r_id=<?= $this->review->id ?>"><?= __('view') ?></a>
							<div class="toClear"></div>
						<? else: ?>
							<p class="no_reviews"><img src="<?= _st('reviews/no_reviews_yet.png') ?>"></p>
						<? endif; ?>
					</div>
				</div>
			<? endif; ?>

			<? if ( ! $this->disabled_comm ): ?>
				<div class="cTab <?= ($class) ? '' : 'hide' ?>">
					<div class="head comments">
						<div class="comments-block" e-id="<?= $this->escort->id ?>">
							<div id="Comments" class="top-cont ajax-comments-container Comments">
                                <? /*if( !$this->comment ): ?>
                                    <div id="commentsBody" class="ajax commentsBody">
                                        <div id="add-comment-form" class="add-comment-form"></div>
                                        <p class="comment_added" id="comment_added"><?= __('comment_is_awaiting_moderation') ?></p>
                                        <div id="comments_container" class="comments_container"></div>
                                    </div>

                                    <div class="toClear"></div>
                                <? else: ?>
                                    <p class="no_reviews"><img src="<?= _st('reviews/no_reviews_yet.png') ?>"></p>
                                <? endif;*/ ?>
                                <p class="no_reviews"><img src="/img/no_comments_yet.png"></p>
							</div>
						</div>
					</div>
				</div>
			<? endif; ?>
			<div class="toClear"></div>
		</div>
	</div>
<? else: ?>
	<? $this->headScript()->appendFile('/index/js-init-exact?view=comment-tabs-reversed') ?>

	<div class="reviews_comments an">
		<ul id="rcTabs" class="rcTabs">
			<? $class = 'active'; ?>
			<? if ( ! $this->disabled_comm ): ?>
				<? $class = ''; ?>
				<li class="active __comm">
					<div class="m"><a id="cTab" class="comments active" href="javascript:void(0);"><span><?= __('comments') ?></span></a></div>
				</li>
			<? endif; ?>

			<? if ( ! $this->disabled_rev ): ?>
				<li class="<?= $class ?> __rev">
					<div class="m"><a id="rTab" class="reviews <?= $class ?>" href="javascript:void(0);"><span><?= __('reviews') ?></span></a></div>
				</li>
			<? endif; ?>
            <div class="toClear"></div>
		</ul>

		<div class="r_c">
			<? if ( ! $this->disabled_comm ): ?>
				<div class="cTab show">
					<div class="head comments">
						<div class="comments-block" e-id="<?= $this->escort->id ?>">
							<div id="Comments" class="top-cont ajax-comments-container Comments">

<!--								<div id="commentsBody" class="ajax commentsBody">-->
<!--									<div id="add-comment-form" class="add-comment-form"></div>-->
<!--									<p class="comment_added" id="comment_added">--><?//= __('comment_is_awaiting_moderation') ?><!--</p>-->
<!--									<div id="comments_container" class="comments_container"></div>-->
<!--								</div>-->

                                <p class="no_reviews"><img src="/img/no_comments_yet.png"></p>

								<div class="toClear"></div>
							</div>
						</div>
					</div>
				</div>
			<? endif; ?>

			<? if ( ! $this->disabled_rev ): ?>
				<div class="rTab reviews <?= ($class) ? '' : 'hide' ?>">
					<div class="reviews-body">

						<? if( $this->review ): ?>
							<div class="section">
								<div class="mb5">
									<span class="strong fleft latest-by"><?= __('latest_by') ?>: </span>
									<a rel="external" class="fleft ml5" href="<?= $this->getLink('member-reviews', array('username' => $this->review->username)) ?>"><?= $this->review->username ?></a>
									<span class="date-format"><?= date('d M, Y', $this->review->creation_date) ?></span>
									<div class="toClear"></div>
								</div>
							</div>

							<? if ( $this->review->services_comments ): ?>
								<div class="section"><p class="strong mb6"><?= __('service_comments') ?>:</p><?= $this->review->services_comments ?></div>
							<? endif; ?>

							<div class="section stars">
								<span class="strong w75 fleft mb10 pt5"><?= __('looks') ?>:</span><div class="fleft" title="<?= $this->review->looks_rating ?>"><img src="<?= _st('reviews/faces_' . $this->review->looks_rating . '.png') ?>" /></div>
								<div class="toClear"></div>
								<span class="strong w75 fleft pt5"><?= __('services') ?>:</span><div class="fleft" title="<?= $this->review->services_rating ?>"><img src="<?= _st('reviews/stars_' . $this->review->services_rating . '.png') ?>" /></div>
								<div class="toClear"></div>
							</div>

							<a rel="external" class="btn-blue-slim" href="<?= $this->getLink('escort-reviews', array('showname' => $this->review->showname, 'escort_id' => $this->review->escort_id)) ?>"><?= __('view') ?></a>
							<div class="toClear"></div>
						<? else: ?>
							<p class="no_reviews"><img src="<?= _st('reviews/no_reviews_yet.png') ?>"></p>
						<? endif; ?>
					</div>
				</div>
			<? endif; ?>

			<div class="toClear"></div>
		</div>
	</div>
<? endif; ?>